{
  "compileOnSave": false,
  "compilerOptions": {
    "rootDir": ".",
    "sourceMap": true,
    "declaration": false,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "importHelpers": true,
    "target": "es2015",
    "module": "esnext",
    "typeRoots": ["node_modules/@types"],
    "lib": ["es2017", "dom"],
    "skipLibCheck": true,
    "skipDefaultLibCheck": true,
    "baseUrl": ".",
    "paths": {
      "@dataplatform/common-state": ["libs/common-state/src/index.ts"],
      "@dataplatform/common-state/modules": [
        "libs/common-state/src/modules/index.ts"
      ],
      "@dataplatform/common-components/*": ["libs/common-components/src/*"]
    }
  },
  "exclude": ["node_modules", "tmp"]
}
